[Pkg-utopia-maintainers] Bug#513267: dbus: Since security fix missing pam_group support missing more then ever

Juergen Pfennig info at j-pfennig.de
Tue Jan 27 18:33:45 UTC 2009

Package: dbus
Version: 1.2.1-5
Severity: important

if I read the Ubuntu bug-reports correctly pam_group support is a
wishlist item - but since the newest security fix that feature is
required more then ever. In my config most LDAP users get their group
settings via groups.conf like ...

*;*;*;Al0000-2400;audio, video, dialout, netdev, plugdev, cdrom

and tweaking the dbus config has become more difficult.


-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-13-x86 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages dbus depends on:
ii  adduser                       3.110      add and remove users and groups
ii  debianutils                   2.30       Miscellaneous utilities specific t
ii  libc6                         2.7-18     GNU C Library: Shared libraries
ii  libdbus-1-3                   1.2.1-5    simple interprocess messaging syst
ii  libexpat1                     2.0.1-4    XML parsing C library - runtime li
ii  libselinux1                   2.0.65-5   SELinux shared libraries
ii  lsb-base                      3.2-20     Linux Standard Base 3.2 init scrip

Versions of packages dbus recommends:
ii  dbus-x11                      1.2.1-5    simple interprocess messaging syst

dbus suggests no packages.

-- no debconf information

More information about the Pkg-utopia-maintainers mailing list